Subject: [rtcweb] Color marking comments

From: Ted Hardie <[email-masked]>
Date: Mon, 4 Mar 2013 10:50:43 -0800

Howdy,

I appreciate the effort folks are putting into attribution in their
comments, but please don't rely on color as an attribution marker.  It
may not survive various archiving efforts and there are participants
who either use screen readers or have color vision issues that make
this sub-optimal.  You may use this as an optional marker, but please
use some other method (quoting, initials, tagging) as primary.

thanks,

Ted Hardie